[database]
uri = postgresql://gnuhealth:${GNUHEALTH_PWD}@postgres
path = /srv/gnuhealth/attach

[web]
listen = 0.0.0.0:8080
root = /srv/gnuhealth/sao

[webdav]
listen = *:8080
ssl_webdav = False

[email]
from = admin@example.com
uri = smtp://postfix:25
